<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9f1701b6e55d93b08e06a3cce8d5084">
  <dict>
    <!--2023-02-11 10:10:34.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:10:34.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:10:34.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:10:34.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:10:34.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
